The following SCAP content has been released to SCAP Repo and SecPod Saner Solution. SecPod Saner will automatically pull the relevant content on its next scheduled update.

oval:org.secpod.oval:def:114303 CVE-2018-5784
CVE-2018-7456
FEDORA-2018-335aec0507
FEDORA-2018-335aec0507 — Fedora 27 libtiff-4.0.9-8.fc27
oval:org.secpod.oval:def:114304 CVE-2017-6926
CVE-2017-6927
CVE-2017-6928
CVE-2017-6929
CVE-2017-6930
CVE-2017-6931
CVE-2017-6932
CVE-2018-7600
FEDORA-2018-6e6d8c314b
FEDORA-2018-6e6d8c314b — Fedora 27 drupal8-8.4.6-3.fc27
oval:org.secpod.oval:def:114305 CVE-2004-2779
CVE-2017-11550
FEDORA-2018-4e26c06aef
FEDORA-2018-4e26c06aef — Fedora 27 mingw-libid3tag-0.15.1b-23.fc27
oval:org.secpod.oval:def:114308 FEDORA-2018-77533e644b FEDORA-2018-77533e644b — Fedora 27 java-1.8.0-openjdk-1.8.0.171-1.b10.fc27
oval:org.secpod.oval:def:114309 CVE-2017-6920
CVE-2017-6921
CVE-2017-6922
CVE-2017-6923
CVE-2017-6924
CVE-2017-6925
CVE-2017-6926
CVE-2017-6927
CVE-2017-6928
CVE-2017-6929
CVE-2017-6930
CVE-2017-6931
CVE-2017-6932
CVE-2018-7600
FEDORA-2018-922cc2fbaa
FEDORA-2018-922cc2fbaa — Fedora 26 drupal8-8.3.9-1.fc26
oval:org.secpod.oval:def:1502186 CVE-2018-1106
ELSA-2018-1224
ELSA-2018-1224 — Oracle PackageKit
oval:org.secpod.oval:def:1502187 CVE-2018-1000140
ELSA-2018-1223
ELSA-2018-1223 — Oracle librelp
oval:org.secpod.oval:def:1502188 CVE-2018-1000140
ELSA-2018-1225
ELSA-2018-1225 — Oracle librelp
oval:org.secpod.oval:def:45301 CVE-2008-4321 Buffer overflow vulnerability in FlashGet – CVE-2008-4321
oval:org.secpod.oval:def:45302 CVE-2018-4206 Privilege escalation vulnerability in Crash Reporter in Apple Mac OS X – CVE-2018-4206
oval:org.secpod.oval:def:45303 CVE-2018-4187 UI-spoofing vulnerability in LinkPresentation in Apple Mac OS X – CVE-2018-4187
oval:org.secpod.oval:def:45304 APPLE-SA-2018-04-24-2
CVE-2018-4187
CVE-2018-4206
Multiple vulnerabilities in Apple Mac OS X – APPLE-SA-2018-04-24-2 (Mac OS X)
oval:org.secpod.oval:def:45305 APPLE-SA-2018-04-24-3
CVE-2018-4200
CVE-2018-4204
Multiple vulnerabilities in Apple Safari – APPLE-SA-2018-04-24-3
oval:org.secpod.oval:def:45306 CVE-2018-4200 Arbitrary code execution vulnerability in Apple Safari via WebKit – CVE-2018-4200
oval:org.secpod.oval:def:45307 CVE-2018-4204 Arbitrary code execution vulnerability in Apple Safari via WebKit – CVE-2018-4204

Summary
Article Name
SCAP Feed Release : 26-Apr-2018
Author
Publisher Name
SecPod Technolgies
Publisher Logo

Leave a Reply

Your email address will not be published. Required fields are marked *

You may use these HTML tags and attributes:

<a href="" title=""> <abbr title=""> <acronym title=""> <b> <blockquote cite=""> <cite> <code> <del datetime=""> <em> <i> <q cite=""> <s> <strike> <strong>